oracle-jre-bin

Description:Oracle's Java SE Runtime Environment
License: Oracle-BCLA-JavaSE
Homepage:http://www.oracle.com/technetwork/java/javase/
Location:Portage
Legend:
  • + - stable
  • ~ - unstable
  • M - hardmask
alpha amd64 arm hppa ia64 m68k mips ppc ppc64 s390 sh sparc x86
1.8.0.202 - + - - - - - - - - - - +

USE flags

  • alsa - Add support for media-libs/alsa-lib (Advanced Linux Sound Architecture)
  • commercial - Install features requiring a commercial license for production use
  • cups - Add support for CUPS (Common Unix Printing System)
  • fontconfig - Support for configuring and customizing font access via media-libs/fontconfig
  • headless-awt - Don't install the X backend for AWT, needed by some GUIs (used to be X flag)
  • javafx - Install JavaFX libraries
  • jce - Install Java Cryptographic Extension Unlimited Strength Jurisdiction Policy Files
  • nsplugin - Build plugin for browsers supporting the Netscape plugin architecture (that is almost any modern browser)
  • selinux - !!internal use only!! Security Enhanced Linux support, this must be set by the selinux profile or breakage will occur
  • X - Add support for X11

Security Advisory

Date Severity Title
about 1 month normal Oracle JDK/JRE: Multiple vulnerabilities
6 months normal Oracle JDK/JRE: Multiple vulnerabilities
over 1 year normal Oracle JDK/JRE: Multiple vulnerabilities
almost 2 years normal Oracle JDK/JRE: Multiple vulnerabilities
almost 2 years normal Oracle JDK/JRE, IcedTea: Multiple vulnerabilities
over 2 years normal Oracle JDK/JRE: Multiple vulnerabilities
over 2 years high Oracle JRE/JDK: Multiple vulnerabilities
almost 3 years normal Oracle JRE/JDK: Multiple vulnerabilities
almost 3 years normal Oracle JRE/JDK: Multiple vulnerabilities
over 3 years normal Oracle JRE/JDK: Multiple vulnerabilities
about 4 years normal Oracle JRE/JDK: Multiple vulnerabilities
over 4 years normal Oracle JRE/JDK: Multiple vulnerabilities
over 5 years high Oracle JRE/JDK: Multiple vulnerabilities

Also available in: Atom

Thank you!